<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <controls>
        <control>
            <description>Active Streams</description>
            <type>label</type>
            <visible>control.isvisible(13)</visible>
            <posX>1085</posX>
            <posY>495</posY>
            <width>185</width>
            <font>font12</font>
            <align>LEFT</align>
            <label>692</label>
        </control>
        <control>
            <description>Scheduler</description>
            <type>label</type>
            <posX>1110</posX>
            <posY>400</posY>
            <width>160</width>
            <font>font12</font>
            <align>LEFT</align>
            <label>603</label>
        </control>
        <control>
            <description>Record Now</description>
            <type>label</type>
            <posX>1118</posX>
            <posY>340</posY>
            <width>152</width>
            <font>font12</font>
            <align>LEFT</align>
            <label>601</label>
        </control>
        <control>
            <description>Active Recordings</description>
            <type>label</type>
            <posX>1110</posX>
            <posY>280</posY>
            <width>160</width>
            <font>font12</font>
            <align>LEFT</align>
            <label>200052</label>
        </control>
        <control>
            <description>Recordings</description>
            <type>label</type>
            <posX>1095</posX>
            <posY>185</posY>
            <width>175</width>
            <font>font12</font>
            <align>LEFT</align>
            <label>604</label>
        </control>
        <control>
            <description>Teletext</description>
            <type>label</type>
            <visible>control.isvisible(13)</visible>
            <posX>195</posX>
            <posY>495</posY>
            <width>185</width>
            <font>font12</font>
            <align>RIGHT</align>
            <label>1441</label>
        </control>
        <control>
            <description>Search</description>
            <type>label</type>
            <posX>165</posX>
            <posY>400</posY>
            <width>155</width>
            <font>font12</font>
            <align>RIGHT</align>
            <label>137</label>
        </control>
        <control>
            <description>TVGuide</description>
            <type>label</type>
            <posX>157</posX>
            <posY>340</posY>
            <width>147</width>
            <font>font12</font>
            <align>RIGHT</align>
            <label>600</label>
        </control>
        <control>
            <description>Channel</description>
            <type>label</type>
            <posX>165</posX>
            <posY>280</posY>
            <width>155</width>
            <font>font12</font>
            <align>RIGHT</align>
            <label>602</label>
        </control>
        <control>
            <description>TV On/Off</description>
            <type>label</type>
            <posX>175</posX>
            <posY>185</posY>
            <width>165</width>
            <font>font12</font>
            <align>RIGHT</align>
            <label>707</label>
        </control>
    </controls>
</window>
